* {
  margin: 0px;
  padding: 0px;
}
body{font-family: "microsoft yahei";}
.alert_wrap{width: 100%;height: 100%;/*display: none;*/}
.alert_wrap .cover_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #000;
  opacity: .3;
}
.tck {
  position: fixed;
  _position: absolute;
  z-index: 111;
}
.tck_hb1 {
  width: 377px;
  height: 580px;
  z-index: 2002;
  left: 50%;
  margin-left: -188px;
  top: 50%;
  margin-top: -290px;
  background: url(../images/hb_b1.png);
}
.hb_close_box {
  width: 100%;
  height: 100%;
  position: relative;
}
.hb_close {
  background: url(../images/hongbao.png) right top;
  height: 22px;
  width: 21px;
  float: right;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 2;
  cursor: pointer;
  margin-top: 5px;
}
.tck_hb1 .tips1 {
  text-align: center;
  height: 24px;
  line-height: 24px;
  color: #f5ea7b;
  margin-bottom: 5px;
}
.tck_hb1 .tips2{ text-align: center; font-size: 20px; font-weight: bold; padding-top: 200px;   color: #ef4e41;margin-bottom:55px;line-height: 28px;}
.tck_hb1 .tips2 span{ display:block; font-size:14px;}
.reg_hb{width:270px; margin: 0px auto;}
#reg {
  padding-top: 0px;
  position: relative;
  display: none;
}
#reg li {
  height: 30px;
  line-height: 30px;
  color: #fff;
  padding-bottom: 2px;
  position: relative;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
}
#reg li label {
  width: 80px;
  text-align: right;
  font-style: normal;
  height: 21px;
  float: left;
  font-size: 13px;
}
.box1, .box2 {
  height: 30px;
  line-height: 30px;
  padding-left: 5px;
  width: 160px !important;
  float: left;
  background: #fff;
  border: none;
  color: #333;
}
#reg .tps_error .box2 {
  background: #ffc8c8 !important;
  color: #d2302c !important;
}
.OkMsg, .WarningMsg, .ErrorMsg, .HintMsg {
  float: left;
  width: 16px;
  height: 26px;
  margin-top: 3px;
  display: inline;
  line-height: 25px;
}
#reg li div img {
  margin-top: 6px;
  margin-left: 5px;
}
#reg .li1 {
  line-height: 24px !important;
  height: 24px !important;
  _margin-top: -8px;
  font-size: 14px;
  color: #fff;
  text-align: center;
}
#reg .no_bg label{
  width: 80px;
  text-align: right;
  font-style: normal;
  height: 21px;
  float: none;
  font-size: 13px;
}
#reg .li1 a {
  color: #fff;
}
#reg .lastLi {
  height: 60px !important;
  text-align: center;
  width: 100%;
  position: absolute;
  top:165px;
}
.on1 {
  background: url(http://img.res.szgla.com/bbcs/images/login/login170323/btns.png);
  width: 262px;
  height: 60px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  border: none;
}

.login_s {
  float: left;
  text-align: center;
  color: #fff;
  width: 100%;
}
.login_s .h3 {
  color: #ff9b92;
}
.login_s p {
  line-height: 30px;
  font-size: 13px;
}
.login_s .icon_regs {
  color: #ff9b92;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  height: 44px;
  line-height: 44px;
}
.btn_jh a {
  background: url(../images/btns.png) left -122px;
  width: 262px;
  height: 60px;
  cursor: pointer;
  display: block;
  margin: 0 auto;
  text-indent: -9999px;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
/*.error_tip{position: absolute;width:270px;left: 50%;margin-left: -135px; top:-22px;}*/
.error_tip p {
  font-size: 12px;
}
.color_orange {
  color:#FFCC00;
}



